/*
  	Flaticon icon font: Flaticon
  	Creation date: 25/06/2020 05:08
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src:
    url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
    url("../fonts/Flaticon.html") format("woff2"),
    url("../fonts/Flaticon.woff") format("woff"),
    url("../fonts/Flaticon.ttf") format("truetype"),
    url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.html#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 20px;
  font-style: normal;
}

.flaticon-presentation:before {
  content: "\f100";
}
.flaticon-speaker:before {
  content: "\f101";
}
.flaticon-server:before {
  content: "\f102";
}
.flaticon-chart:before {
  content: "\f103";
}
.flaticon-financial:before {
  content: "\f104";
}
.flaticon-account:before {
  content: "\f105";
}
.flaticon-business-and-finance:before {
  content: "\f106";
}
.flaticon-vector:before {
  content: "\f107";
}
.flaticon-product:before {
  content: "\f108";
}
.flaticon-safe:before {
  content: "\f109";
}
.flaticon-password:before {
  content: "\f10a";
}
.flaticon-network:before {
  content: "\f10b";
}
.flaticon-monitor:before {
  content: "\f10c";
}
.flaticon-server-1:before {
  content: "\f10d";
}
.flaticon-safe-1:before {
  content: "\f10e";
}
.flaticon-quote:before {
  content: "\f10f";
}
.flaticon-location:before {
  content: "\f110";
}
.flaticon-add:before {
  content: "\f111";
}
.flaticon-art-and-design:before {
  content: "\f112";
}
.flaticon-perspective:before {
  content: "\f113";
}
.flaticon-variety:before {
  content: "\f114";
}
.flaticon-arrow:before {
  content: "\f115";
}
.flaticon-magnet:before {
  content: "\f116";
}
